<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title><!--# echo var="status" default="" --> <!--# echo var="status_text" default="Something went wrong" --> | <!--# echo var="brand_name" default="Megabyte Labs" --></title>
	<link href="https://fonts.googleapis.com/css?family=Montserrat:700,900" rel="stylesheet">
	<script src="https://use.fontawesome.com/2d1491eef3.js"></script>
	<style>
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  padding: 0;
  margin: 0;
}

#notfound {
  position: relative;
  height: 100vh;
}

#notfound .notfound-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url('/img/nginx-error-bg.jpg');
  background-size: cover;
}

#notfound .notfound-bg:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(14, 14, 14, 0.7);
}

#notfound .notfound {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.notfound {
  max-width: 910px;
  width: 100%;
  line-height: 1.4;
  text-align: center;
}

.notfound .notfound-404 {
  position: relative;
  height: 200px;
}

.notfound .notfound-404 h1 {
  font-family: 'Montserrat', sans-serif;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  font-size: 220px;
  font-weight: 900;
  margin: 0px;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 10px;
}

.notfound h2 {
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  margin-top: 20px;
  margin-bottom: 15px;
}

.notfound p {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  display: block;
}

.notfound .home-btn, .notfound .contact-btn, .notfound .status-btn, .notfound .blog-btn {
  transform: translateZ(0);
  font-family: 'Montserrat', sans-serif;
  display: inline-block;
  font-weight: 700;
  text-decoration: none;
  background-color: transparent;
  border: 2px solid transparent;
  text-transform: uppercase;
  padding: 13px 25px;
  font-size: 18px;
  border-radius: 40px;
  margin: 7px;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
}

.notfound .home-btn:hover, .notfound .contact-btn:hover, .notfound .status-btn:hover, .notfound .blog-btn:hover {
  opacity: 0.7;
}

.notfound .home-btn:active, .notfound .contact-btn:active, .notfound .status-btn:active, .notfound .blog-btn:active {
  opacity: 0.49;
}

.notfound .home-btn {
  color: rgba(255, 0, 36, 0.7);
  background: #fff;
}

.notfound .contact-btn, .notfound .status-btn, .notfound .blog-btn {
  border: 2px solid rgba(255, 255, 255, 0.9);
  color: rgba(255, 255, 255, 0.9);
}

.notfound-social {
  margin-top: 25px;
  height: 69px;
}

.notfound-social>a {
  display: inline-block;
  height: 69px;
  line-height: 69px;
  width: 69px;
  font-size: 32px;
  color: rgba(255, 255, 255, 0.9);
  margin: 0px 6px;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
}
.notfound-social>a:hover {
  color: rgba(255, 0, 36, 0.7);
  background-color: #fff;
  border-radius: 50%;
}

@media only screen and (max-width: 767px) {
  .notfound .notfound-404 h1 {
    font-size: 182px;
  }
}

@media only screen and (max-width: 480px) {
  .notfound .notfound-404 {
    height: 146px;
  }
  .notfound .notfound-404 h1 {
    font-size: 146px;
  }
  .notfound h2 {
    font-size: 16px;
  }
  .notfound .home-btn, .notfound .contact-btn, .notfound .status-btn, .notfound .blog-btn {
    font-size: 14px;
  }
}

@media only screen and (max-width: 350px) {
  .notfound .notfound-404 h1 {
    font-size: 124px;
  }
}
	</style>
</head>

<body>
	<div id="notfound">
		<div class="notfound-bg"></div>
		<div class="notfound">
			<div class="notfound-404">
				<h1><!--# echo var="status" default="" --></h1>
			</div>
			<h2><!--# echo var="status_text" default="Something went wrong" --></h2>
			<p><!--# echo var="status_message" default="Our server is unable to handle your request." --></p>
			<a href="https://megabyte.space" class="home-btn">Home</a>
			<a href="https://status.megabyte.space" class="status-btn">Status</a>
			<a href="https://megabyte.space/blog" class="blog-btn">Blog</a>
			<a href="https://megabyte.space/contact" class="contact-btn">Contact</a>
			<div class="notfound-social">
				<a href="https://www.facebook.com/MegabyteLabs/"><i class="fa fa-facebook"></i></a>
				<a href="https://twitter.com/PrfssrManhattan"><i class="fa fa-twitter"></i></a>
				<a href="https://github.com/ProfessorManhattan"><i class="fa fa-github"></i></a>
				<a href="https://telegram.me/ProfessorManhattan"><i class="fa fa-telegram"></i></a>
			</div>
		</div>
	</div>

</body><!-- This templates was made by Colorlib (https://colorlib.com) and customized by Megabyte Labs (https://megabyte.space) -->
</html>
